Ati Ekran Kartı
Yeni makinemdeki Ati ekran kartı için sürücüleri derlemeye başlamıştım ki hatalar almaya başlamıştım.

FATAL: modpost: GPL-incompatible module nvidia.ko uses 
GPL-only symbol 'paravirt_ops'


Hatada GPL olmayan modüllerin derlenemeyeceği veya buna benzer bir hata vardı.
Debian çekirdekleri

 CONFIG_PARAVIRT=y

ile derlendikleri için böyle bir sorun oluşuyormuş. Çekirdek ayar dosyasında bu değeri

# CONFIG_PARAVIRT is not set

olarak değiştirdikten sonra çekirdek tekrar derlenince sürücüler hatasız kuruluyor.

15.Temmuz.2007 Pazar :: 15:27:30   27823 kere okundu

Konular
Opera {39}
Müzik {70}
Qt {12}
Ben {122}
Debian {26}
Sinema {24}
php/web {44}
Link {58}
KDE {7}

[Konular]


Takvim
<  Haziran 2018  >
PSÇPCCtPz
123
45678910
11121314151617
18192021222324
252627282930


Temalar
xmas
yesilozAskerEdition
yellos
yesiloz
uira
yesilozHtml5
darksight
greeny
opera
default
dx

Es Dost
Altan
Tuğrul
Selçuk
Timu
Mehmet
Ünal
Gökhan
Koray Taylan
Yaşar
Özgür
Orhan
Kemali
Ahmet
Emrah
Kıvanç
BilgiFrekans
Bünyamin
Bedava Site

Gez Gör Arpacık
Opera Türkiye
Uira
Ma"Cess"teleri


Projeler
Beedon
sozluQ
qPod
SourPHP
Ekşigator
Ekşigator-qt
Soccer Madness